A simple chat example with WEBRTC

its all configured for the localhost:9000

You will not want to chat with your self probably so change the IP in 
ws_stream.php

public needs to be shared on a webserver. I normally put the whole folder on
a webserver but only use the public as the share.


There are several experimental examples